/*! Place your custom styles here */

.bg--none {
  background: none;
  border: none !important;
}
.bg--primary {
  background: #731704;
}
.lead {
	font-size: 1.5em;
	font-weight: 600;
}
.lead-2 {
	font-size: 1.4em;
	}
.full-width {
	left: 133%;
	margin-left: -50vw;
	margin-right: -50vw;
	max-width: 100vw;
	position: relative;
	right: 50%;
	width: 60vw;
	margin-top: 15%;
	}
.cameo {
	border-radius: 100%;
	-webkit-box-shadow: 12px 7px 25px -17px rgba(0,0,0,0.62);
-moz-box-shadow: 12px 7px 25px -17px rgba(0,0,0,0.62);
box-shadow: 12px 7px 25px -17px rgba(0,0,0,0.62);
}
.embiggen {
	z-index: 0;
	left: 1%;
	margin-left: -50vw;
	margin-right: -45vw;
	max-width: 35vw;
	position: relative;
	right: 50%;
	width: 60vw;
	margin-top: 15%;
	}
.tablet-hero {
	display: none;
}
.bio-row {
	padding-top: 0;
	padding-bottom: 80px;
}
hr {
	border: none;
	height: 4px;
	background: #ffffff;
	width: 30%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

@media only screen and (max-width: 991px) {
.cameo {
	border-radius: 10%;
}
.embiggen {
	z-index: 0;
	left: 1%;
	margin-left: -50vw;
	margin-right: -40vw;
	max-width: 40vw;
	position: relative;
	right: 70%;
	width: 60vw;
	margin-top: 15%;
	}
}

@media only screen and (max-width: 767px) {
.cameo {
	display: none;
}
.tablet-hero {
	display: block;
	}
.bio-row {
	margin-top: -20px;
}
.row p, .row h2 {
	padding-left: 10px;
	padding-right: 10px;
}
}